### Method

# Gtk.Notebook.get_action_widget

#### Declaration [src]

    GtkWidget*
    gtk_notebook_get_action_widget (
      GtkNotebook* notebook,
      GtkPackType pack_type
    )

#### Description [src]

Gets one of the action widgets.

See `gtk_notebook_set_action_widget()`.

#### Parameters

`pack_type` | `GtkPackType`
| pack type of the action widget to receive

#### Return value

Returns: `GtkWidget`
The action widget with the given `pack_type` or `NULL` when this action widget has not been set
Ownership is not transferred to the caller
Can be `NULL`